{
   "biomes": {
    "default": {
      "water_surface_color": "#00FF77",
      "water_surface_transparency": 0.5,
      "water_fog_color": "#00FF77",
      "water_fog_distance": 15
    },
     "chety_noon": {
       "water_surface_color": "#00FF77",
       "water_surface_transparency": 0.5,
       "fog_identifier": "c:noon"
     },
     "chety_evening": {
       "water_surface_color": "#00FF77",
       "water_surface_transparency": 0.5,
       "fog_identifier": "c:evening"
     },
     "chety_night": {
       "water_surface_color": "#00FF77",
       "water_surface_transparency": 0.5,
       "fog_identifier": "c:night"
     },
     "chety_blackout": {
       "water_surface_color": "#00FF77",
       "water_surface_transparency": 0.5,
       "fog_identifier": "c:blackout"
     },
     "chety_whiteout": {
       "water_surface_color": "#00FF77",
       "water_surface_transparency": 0.5,
       "fog_identifier": "c:whiteout"
     },
     "chety_whiteout2": {
       "water_surface_color": "#00FF77",
       "water_surface_transparency": 0.5,
       "fog_identifier": "c:whiteout2"
     },
     "chety_whiteout3": {
       "water_surface_color": "#00FF77",
       "water_surface_transparency": 0.5,
       "fog_identifier": "c:whiteout3"
     }
   }
 }